SETPRIMARYPOLICY(1)

NAME
setprimarypolicy - Runs TPM2 setprimarypolicy

DESCRIPTION
setprimarypolicy

Runs TPM2_SetPrimaryPolicy

[-hi
    authhandle hierarchy (l, e, o, p) (default platform)]

[-pwda
    authorization password (default empty)]

[-pol
    policy file (default empty policy)]

[-halg
    (sha1, sha256) (default null)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt